Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL Constraints Helper
Bundle-SymbolicName: org.etsi.mts.tdl.constraints.helper
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: European Telecommunications Standards Institute (ETSI)
Automatic-Module-Name: org.etsi.mts.tdl.constraints.helper
